@charset "UTF-8";


.fl_b.fadein011 {
    justify-content: flex-start;


}

.fl_b.fadein011 .mod-media {

    flex:0 1 auto;
}



.fl_b {
  display: flex;
    justify-content:center;
    align-items: flex-start;

    flex-wrap: wrap;
}

.news_area .fl_b figure,
.fl_b .mod-media {
  
  flex: 0 0 50%;

    width: calc(100% / 3) ;

}


.fl_b .mod-media a {

  display: block;
width: calc(100% - 12px ) ;
text-decoration: none;
overflow: hidden;

position: relative;
}




.fl_b .mod-media a img {

  transition: all .3s;
position: relative;
z-index: 1;
}




.fl_b .mod-media a img:hover{
  

  transform: scale(0.96);
  cursor: pointer;
  filter: blur(3px);
  transition-duration: 0.5s;

}




.adg_tittle01_inner h3 {

font-size: clamp(1.4rem, -1.434rem + 5.91vw, 3rem);

}


.fl_b .mod-media a figcaption {

    margin-top: 15px;
    font-size: 1.6rem;
    line-height: 1.4;
}


.news_pop h2 {


  border-left: 6px solid #004ea2;


  color: #004ea2;
    font-size: 1.8rem;
    margin-bottom: 10px;
    padding: 10px;

}


.news_area .fl_b figure a {

transition: all .3s;

}




.news_area .fl_b figure a:hover {
opacity: .55;

}



.mod-media {
/*	*/opacity: 0;
}

.fadeUp {
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}

.fadein013 .mod-media, .fadein011 .mod-media, 
.fadein012 .mod-media{
opacity : 0.98;
transition : all 1s;/**/
}


.fadein013 .mod-media.active,
.fadein011 .mod-media.active,
.fadein012 .mod-media.active{
opacity : 1;
}



.displayed{
   animation: fadeUp 1s forwards;
}
@keyframes fadeUp{
    0%{opacity:0; transform: translateY(0);}
  100%{opacity:1; transform: translateY(-100px);}
}


.box {

  padding-top: 200px;

}


div[class*="_title01"] h2 {
    font-size: clamp(1.4rem, 0.16rem + 2.59vw, 2.1rem);
    color: #004ea2;
}

div[class*="_title01"] {
    position: relative;
    margin: 0 0 35px;
}


div[class*="_title01"]::before {
    content: '';
    position: absolute;
    display: block;
    left: -2em;
    top: 0;
    width: 4px;
    height: 100%;
    background: #004ea2;
}



.ado_title {

    position: relative;
    padding-left: 2.2rem;
}

.ado_title h3{

    font-size: clamp(1.4rem, 0.16rem + 2.59vw, 2.1rem);
    color: #004ea2;
    
}


.ado_title::before {

    content: '■';
    position: absolute;
    display: block;
    left: 0;
    top: auto;
    color: #004ea2;
    font-size: clamp(1.4rem, 0.16rem + 2.59vw, 2.1rem);
    bottom: 2px;
}


.move_sec {

    margin-bottom: 30px;

}


#news_p01 img {

    padding:0 12px  24px ;

    box-sizing: border-box;
    
}

@media screen and (max-width: 989px) {
    

div[class*="_title01"] {

    margin-left: 1rem;

}
}

@media screen and (max-width: 989px) {
    

.news_area .fl_b figure,
.fl_b .mod-media {

    width: 100%;
}

}


